.news-item {
    margin:0 0 15px 0;
	width:553px;
}

.news-item span.date {
    font-size:90%;
}

.news-item-comment form {
    margin:20px 0px 0px;
    display:block;
    clear:both;
}

.prev {
    float:left;
    margin:4px 12px 5px 0;
}

.date {
    color:#999999;
    font-size:11px;
}

.clearing {
    clear:both;
    font-size:1px;
    height:1px;
    line-height:1px;
}

.comment-item {
    margin:10px 0 0 0;
}

.comment-item .username {
    font-size:14px;
    margin:0px;
    color:#1E7EC8;
    display:inline;
}

.comment-item-custom .username {
    font-size:12px;
    margin:0px;
    color:#1E7EC8;
    display:inline;
}

.block.news-categories {
    border: 1px solid #C4C1BC;
    margin: 0 0 15px;
}

.block.news-categories .block-title {
    background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}

.block.news-categories .menu-categories {
    margin:0px;
    padding: 5px 9px;
}

.block.news-categories .menu-categories h5, .menu-categories ul li{
    font-size:11px;
    margin:0px;
}

.block.news-categories .block-title strong {
    color: #E26703;
    display: block;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    min-height: 16px;
    padding: 1px 0;
    text-transform: uppercase;
}

.news {
	width:553px;
	border-top:1px dashed #929292;
	padding:20px 0
    }
.news p{font-size: 14px;}
h4 {
    color:#af8512;
    font-size:15px;
    }
.news-item {
    clear:both;
    padding-bottom:20px;
	position:relative;
    }
.news_image {
    float:left;
    margin:3px 10px 23px 0px;
    }
.news-item .description {

	display:inline-block;
	border-top:1px dashed #929292;
	width:100%;
	    }
.news-item .description p {
    margin:0px;
	color:#646361;
	padding:20px 0;
        font-size: 14px;
    }
.news-item .comment {
   /* float:right;
    font-size:11px;
    padding-top:5px;*/
	left: 282px;
    position: absolute;
    top: 94px;

    }
.social {
    padding-top:10px;
    height:35px;
	width:500px;
    }
.social .google_button {
    float:left;
    width:80px;
    overflow:hidden;
    }
.social .fb-like {
    float:left;
    }

.news-item-comment {
    clear:both;
    padding-bottom:20px;
	border-bottom:1px solid #a9a9a9;
    }
.news-item-comment p.required {
    text-align:left;
    }
.news .loadfile {
    text-align:right;
    }
.news .loadfile a {
    background: url(images/i_attached.gif) 0px 0px no-repeat;
    padding:1px 0 0 20px;
    }
#postComment label {
    width:86px;
	display:block;
	font-size:14px;
	font-family:"CenturyBold";
	color:#646361;
	margin-bottom:20px;
    }
#postComment .input-box {
    padding-bottom:9px;
    }
.comment-user {
   background:#d3d2d1; border:none; resize:none; width:553px !important; height:30px;
}
.comment-email {
   background:#d3d2d1; border:none; resize:none; width:553px !important; height:30px;
}
label .required {
    color:red;
    }
#postComment .validation-advice {
    margin-left:80px;
    }
    
#postComment .button-set {
/*    padding-left:80px;*/
    }

#comment_block .comment-item div {
    padding:5px 0px;
    font-size: 14px;
}

#comment_block .comment-item-custom div {
    padding:5px 0px;
    font-size: 14px;
}

/*-- pager --*/
.news-item-comment .pager {
    background:none;
    margin-top:20px;
    padding-top:10px;
    text-align:left;
    }
.news-item-comment .pager span {
    cursor:pointer;
    border:1px solid #dadfe0;
    float:left;
    height:19px;
    width:20px;
    text-align:center;
    margin-right:6px;
    line-height:19px;
    }
.news-item-comment .pager span.current {
    cursor:default;
    background:#f6f6f6;
    }
.news-item-comment .pager span:hover {
    background:#f6f6f6;
    }
.news-item-comment .pager #prev,
.news-item-comment .pager #next {
    border:none !important;
    background:none !important;
    padding:0px !important;
    margin:0px !important;
    width:auto !important;
    }
.news-item-comment .pager .prev,
.news-item-comment .pager .next {
    width:auto;
    padding:0 5px;
    margin-top:0px;
    }
/*-- /pager --*/
.print-btn {
    float:right;
    background: url(images/i_print.gif) 0px 0px no-repeat;
    padding-left:20px;
    }
#clloader {
    position:absolute;
    margin-left:333px
    }
.tags {
    background: url(images/i-tags.gif) 0px 1px no-repeat;
    padding-left:20px;
    }
.news-item input { background:#d3d2d1; border:none; resize:none; width:553px !important; height:30px !important; }
.news-item textarea, .news-item-comment textarea{ background:#d3d2d1; border:none; resize:none; width:553px !important; }
.comment-item-custom{font-size:14px; color:#646361; padding: 8px 0;}